Loading...
Searching...
No Matches
Query.h File Reference
`#include <RDGeneral/export.h>`
`#include <vector>`
`#include <string>`
`#include <RDGeneral/Invariant.h>`

Go to the source code of this file.

## Classes

class | Queries::Int2Type< v >
| class to allow integer values to pick templates More...
class | Queries::Query< MatchFuncArgType, DataFuncArgType, needsConversion >
| Base class for all queries. More...

## Namespaces

namespace | Queries

## Functions

template<class T1, class T2>
int | Queries::queryCmp (const T1 v1, const T2 v2, const T1 tol)